Details

    • Type: Story
    • Status: Closed
    • Priority: Blocker
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 0.4
    • Labels:
      None

      Description

      The current select needs to be a select2 (https://select2.github.io/).There is already a integrated_select2 formtype in the FormtypeBundle.

        Attachments

          Issue links

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                marijn Marijn Otte
              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved:

                  Draw.io Diagrams

                    OTM